
[Item]

Name=Nitro VI
Description=Six charges of nitro acceleration.
Icon=/vis/gui/icons/nitro/06

Requires=Nitro5

Cost=7000

[Gadget]

ID=2
MaxCapacity=6
Duration=1500
AccelerationMultiplier=2.0
TopSpeedMultiplier=1.5
Special=nitro

